#include "Salamander.h"
/*#include "PhysicsManager.h"

namespace Salamander
{

defineUniqueId(SceneManager);
SceneManager::SceneManager() : IManager(), Node()
{

}

SceneManager::~SceneManager()
{ do we do this as a manager, or as a node in the graph (prefereable), and how do we do it, then?
	
}

// game initialisation and setup
bool SceneManager::startup()
{
	return true;
}

// tidy up after ourselves
bool SceneManager::shutdown()
{
	return true;
}

// called once each frame
void SceneManager::frame()
{
	
}

void SceneManager::assemble()
{

}

}
*/